<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>



<!--HTTP proxy recorder preferences-->
<context id="HttpRecorderPreferencePage">
<description>Impostare le preferenze del registratore proxy HTTP</description>
<topic href="../org.eclipse.hyades.test.doc/ref/httpRecorderPref.htm" label="Finestra di dialogo Preferenze registratore proxy HTTP"/>
</context>

<!--Specify the pathname of the test suite container file-->
<context id="TestSuitePathSelector">
<description>Specificare il percorso della suite di verifica generata.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterTestsuitepath.htm" label="Percorso file suite di verifica generata"/>
</context>

<!--Specify test generator to use-->
<context id="GeneratorSelectorPage">
<description>Selezionare il generatore di verifica</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterTestgenerator.htm" label="Generatore di verifica da utilizzare"/>
</context>

<!--Specify the pathname of the session recording-->
<context id="RecordingLocationSelector">
<description>Specificare il percorso della verifica generata</description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterRecordingpath.htm" label="Percorso file sessione registrata"/>
</context>

<!--Recording and generation progress viewer-->
<context id="RecorderControlView">
<description>Visualizza la registrazione e l'avanzamento della generazione dello script</description>
<topic href="../org.eclipse.hyades.test.doc/ref/topicUnderConst.htm" label="Controllo avanzamento"/>
</context>

</contexts>
